RubyGems Navigation menu

fluent-plugin-prometheus 2.0.1

A fluent plugin that collects metrics and exposes for Prometheus.

Versions:

  1. 2.0.1 - April 09, 2021 (27 KB)
  2. 2.0.0 - February 18, 2021 (26.5 KB)
  3. 1.8.5 - November 24, 2020 (26 KB)
  4. 1.8.4 - September 24, 2020 (26 KB)
  5. 1.8.3 - August 24, 2020 (26 KB)
Show all versions (31 total)

Runtime Dependencies (2):

  • fluentd >= 1.9.1, < 2
  • prometheus-client >= 2.1.0
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Masahiro Sano

    SHA 256 checksum:

    24cc71b2f0e31455bde3233156de5354e775b3bd60b22334380716e5a314680d

    Total downloads 3,623,651

    For this version 363,876

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: